@charset "utf-8";
/* CSS Document */

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}

div, p { display: block; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #897f5f;
	text-decoration: none;
	background-color: #e6f5ff;
}

.bj {
	background-image: url(http://ue1.17173.itc.cn/frxx2011/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}



.bj_197{
	background-image: url(http://ue1.17173.itc.cn/frxx2011/page_05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.bj_295{
	background-image: url(http://ue1.17173.itc.cn/frxx2011/index_19.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.bj_595 {
	background-image: url(http://ue1.17173.itc.cn/frxx2011/index_55.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_595a {
	background-image: url(http://ue1.17173.itc.cn/frxx2011/index_66.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_595b {
	background-image: url(http://ue1.17173.itc.cn/frxx2011/index_98.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_351 {
	background-image: url(http://ue1.17173.itc.cn/frxx2011/index_56.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}
.tb {
	background-image: url(http://ue1.17173.itc.cn/frxx2011/index_27.jpg);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding: 3px;
	height: 25px;
	width: 88px;
}



.bj_756 {
	background-image: url(http://ue1.17173.itc.cn/frxx2011/page_09.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.bk {
	background-color: #FFFFFF;
	border: 1px solid #787878;
}

.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #ffe402; text-decoration: none; }

.cYellow a:hover{ color: #ffe402; text-decoration: underline; }

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #fff; text-decoration: underline; }

.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #888688; text-decoration: none; }

.cGrey a:hover{ color: #888688; text-decoration: underline; }

.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover{ color: #000; text-decoration: underline; }

.p12{ font-size: 12px;	line-height: 20px;}

.p12a{ font-size: 12px;	line-height: 26px;}

.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}

.p123{ font-size: 12px;	line-height: 24px;}

.p14{ font-size: 14px;line-height: 20px; }

.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}

.p18Bold{ font-size: 18px; line-height: 26px; font-weight: bold;}

.Xie { font-style: italic;}

.pdTop8{ padding-Top: 8px; }

.pdTop30{ padding-Top: 30px; }

.pdBottom2{ padding-Bottom: 2px; }

.pdLeft5{ padding-left: 5px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft20{ padding-left: 20px; }

.pdLeft20a{ padding-left: 20px; }

.pdLeft25{ padding-left: 25px; }

.pdLeft30{ padding-left: 30px; }

.pdLeft40{ padding-left: 40px; }

.pdLeft45{ padding-left: 45px; }

.pdLeft55{ padding-left: 55px; }

.pdLeft65{ padding-left: 65px; }

.pdRight10{ padding-Right: 10px; }

.pdRight20{ padding-Right: 20px; }

.mdBottom10 { margin-bottom: 10px; }
.pdTop122 {
	padding-top: 122px;
}

ul, ol, dl, li { list-style: none; }

input.text {
	height: 23px;
	line-height: 23px;
	width: 208px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 14px;
	font-weight: normal;
	color: #898a8b;
	text-align: center;
	border:1px solid #ccdcdf;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #FFFFFF;
}

/*--list1---*/

.list1 ul{ padding:10px 0px 0px 5px; margin:0px 0px 0px 5px;}

.list1{ padding: 0px auto; margin: 0px 0px 0px 0px; width:100%;}

.list1 li{ float: left; width: 48%; height: 18px; padding: 4px 0; margin-left: 6px; }

.list1 li,.list1 li a{ line-height: 16px; font-size: 12px; color: #21150c; text-decoration: none; text-align: left; overflow: hidden; }

.list1 li a:hover{ line-height: 16px; font-size: 12px; color: #21150c; text-decoration: underline; }

/*---BBSlist1---*/

.BBSlist1{ padding:0 0 0 0; margin:2px auto; width:96%; }

.BBSlist1 li{ float:left;clear:both; width:96%; height:18px;padding:3px 0; margin:0px 0 2px 10px;}

.BBSlist1 li,.BBSlist1 li a{line-height:18px; font-size:12px; color:#000; text-decoration:none;}

.BBSlist1 li a:hover{line-height:18px; font-size:12px; color:#000; text-decoration: underline;}

.BBSlist1 li span{ float:right; width:20%; font-size:12px; color:#000; height:18px; line-height:18px; text-align:center;}

/*---BBSlist2---*/

.BBSlist2{ padding:0 0 0 0; margin:2px auto; width:96%; }

.BBSlist2 li{ float:left;clear:both; width:96%; height:16px;padding:3px 0; margin:0px 0 2px 14px;}

.BBSlist2 li,.BBSlist2 li a{line-height:16px; font-size:12px; color:#000; text-decoration:none;}

.BBSlist2 li a:hover{line-height:16px; font-size:12px; color:#000; text-decoration: underline;}

.BBSlist2 li span{ float:left; width:20%; font-size:12px; color:#000; height:16px; line-height:16px; text-align:center;}

/*---BBSlist3---*/

.BBSlist3{ padding:0 0 0 0; margin:2px auto; width:96%; }

.BBSlist3 li{ float:left;clear:both; width:96%; height:16px;padding:2px 0; margin:5px 0 2px 10px;}

.BBSlist3 li,.BBSlist3 li a{line-height:16px; font-size:12px; color:#000; text-decoration:none;}

.BBSlist3 li a:hover{line-height:16px; font-size:12px; color:#000; text-decoration: underline;}

.BBSlist3 li span{ float:right; width:20%; font-size:12px; color:#000; height:16px; line-height:16px; text-align:center;}

/*---BBSlist4---*/

.BBSlist4{ padding:0 0 0 0; margin:2px auto; width:100%; }

.BBSlist4 li{
	float:left;
	clear:both;
	width:96%;
	height:18px;
	padding:5px 0;
	margin:0px 0 2px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}

.BBSlist4 li,.BBSlist4 li a{line-height:18px; font-size:14px; color:#0a212f; text-decoration:none;}

.BBSlist4 li a:hover{line-height:18px; font-size:12px; color:#0a212f; text-decoration: underline;}

.BBSlist4 li span{ float:right; width:20%; font-size:14px; color:#0a212f; height:18px; line-height:18px; text-align:center;}
.BBSlist4 li span a:link,.BBSlist4 li span a:visited,.BBSlist4 li span a:active{color:#7c0000;}

/*---JTlist1---*/

.jtList1{ width:99%; padding:0 auto; margin:0 0px 0 5px;}

.jtList1 img{
	width:137px;
	height:103px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}

.jtList1 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 12px; height:134px}

.jtList1 li{
	float:left;
	margin:7px 5px 2px 10px;
	text-align:center;
	width:137px;
	height:110px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#897f5f;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList1 li a:hover{ font-size:12px; color:#897f5f; text-decoration: underline;font-weight: bold; }

.jtList1 li span{ clear:both; text-align:center; width:166px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}


/*---JTlist2---*/

.jtList2{ width:99%; padding:0 auto; margin:0 0px 0 5px;}

.jtList2 img{
	width:129px;
	height:96px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}

.jtList2 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 5px; height:134px;}

.jtList2 li{
	float:left;
	margin:2px 5px 2px 5px;
	text-align:center;
	width:129px;
	height:120px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:12px;
	color:#000;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList2 li a:hover{ font-size:12px; color:#000; text-decoration: underline;font-weight: bold; }

.jtList2 li span{ clear:both; text-align:center; width:129px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}


/*---JTlist3---*/

.jtList3{ width:99%; padding:0 auto; margin:0 0px 0 5px;}

.jtList3 img{
	width:160px;
	height:120px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	border: 1px solid #584233;
	background-color: #1b110a;
}

.jtList3 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 5px; height:164px;}

.jtList3 li{
	float:left;
	margin:2px 25px 2px 25px;
	text-align:center;
	width:166px;
	height:120px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:12px;
	color:#897f5f;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList3 li a:hover{ font-size:12px; color:#897f5f; text-decoration: underline;font-weight: bold; }

.jtList3 li span{ clear:both; text-align:center; width:166px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}


/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }



#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}

.baikepage{
	font-size: 12px;
	color: #7bbaf0;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;

}

.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #b2b2b2;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #f0f0f0;
}

.baikepage a:hover{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}

.baikepage span  a:hover{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}


#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}

.left1qieon{
	color:#a80002;
	cursor:pointer;
	background:url(http://ue1.17173.itc.cn/tera/index_100.jpg) no-repeat center bottom;
	font-weight: bold;
}

.left1qieout{color:#5d5d5d;cursor:pointer;
	background:url(http://ue1.17173.itc.cn/tera/index_102.jpg) no-repeat center bottom;
	font-weight: bold;}




/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }

#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #6c654b;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}

#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #6c654b; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #6c654b; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

/*滑门设置1
---------------------------------------------*/

#slidingDoorOne { width: 253px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 154px; margin: 0; padding: 0 5px 0 11px; float: left; }
 
#slidingDoorOne li {
	display: block;
	float: left;
	font-size: 12px;
	line-height: 32px;
	text-decoration: none;
	font-weight: bold;
}
 
#slidingDoorOne li a {
	width: 114px;
	float: left;
	text-align: center;
	padding: 0;
	line-height: 32px;
	background-image: url(http://ue1.17173.itc.cn/sgsj/index_26.jpg);
	background-repeat: no-repeat;
	height: 32px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
}
 
#slidingDoorOne li a:hover { width: 114px; float: left; text-align: center; color: #ffd800; line-height: 32px; background-image: url(http://ue1.17173.itc.cn/sgsj/index_26.jpg); background-repeat: no-repeat; background-position: center top; height: 32px; padding: 0; font-size: 12px; font-weight: bold; margin-right: 2px;
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;}
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue1.17173.itc.cn/sgsj/index_26.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 2px;
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;}
